header.main__header
  position: absolute
  top: 0px
  left: 0px
  right: 0px
  margin: auto
  max-width: 1278px
  h1
    right:        0px
    margin:       2rem
    text-align:   left
    font-family: 'League Spartan'
    font-weight:  800
    text-transform: uppercase
    font-size:    3rem
  h3
    right:        0px
    margin:       2rem
    text-align:   left

  img 
    width: 50%
    margin: 2rem


